Loading...
Searching...
No Matches
Opm::ErrorGuard Class Reference

## Public Member Functions

void | addError (const std::string &errorKey, const std::string &msg)
void | addWarning (const std::string &errorKey, const std::string &msg)
void | clear ()
| operator bool () const
void | terminate () const
void | dump () const
std::string | formattedErrors () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Parser/ErrorGuard.hpp
- opm/input/eclipse/Parser/ErrorGuard.cpp